void FPS_IncVirtual(void);
void FPS_IncDrawn(void);
void FPS_IncBlitted(void);
void FPS_Init(void);
void FPS_Draw(SDL_Surface *surface, const SDL_Rect *rect);
bool FPS_IsActive(void);
void FPS_ToggleView(void);

